Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/21086/?format=api
{
"ob_id": 21086,
"names": [
{
"ob_id": 2079,
"name": "sm"
},
{
"ob_id": 2412,
"name": "moisture_content_of_soil_layer"
},
{
"ob_id": 3904,
"name": "Soil moisture in each (of 4) levels"
}
],
"terms": [
{
"ob_id": 90,
"label": "units",
"value": "kg m-2",
"vocabulary": ""
},
{
"ob_id": 2621,
"label": "var_id",
"value": "sm",
"vocabulary": ""
},
{
"ob_id": 3194,
"label": "standard_name",
"value": "moisture_content_of_soil_layer",
"vocabulary": "cf_standard_names"
},
{
"ob_id": 6640,
"label": "long_name",
"value": "Soil moisture in each (of 4) levels",
"vocabulary": ""
}
]
}